/*
Theme Name: Storefront Child Ecological Tanks
Theme URI: https://woocommerce.com/storefront
Template: storefront
Author: WooThemes / NetTech
Author URI: https://www.nettech.net/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customise and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.2.3.1499961443
Updated: 2017-07-13 10:57:23

*/

.entry-content p {
	font-size: 22px;
}

/* Hidden Shopping Cart Elements */
.secondary-navigation, .site-header-cart.menu, .site-search {
    display: none;
}

.site {
    position: relative;
}

.site-header { 
    background-image: none; 
	background: rgb(102,102,102);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 15%, rgba(102,102,102,1) 85%, rgba(0,0,0,1) 100%);
	max-height: 260px;
	padding-top: 25px;
	transition: all 0.75s ease-in-out;
}

.site-header .site-branding {
    margin-right: 0;
	margin-bottom: 0;
    width: 290px;
}

.site-branding .site-description {
    display: block;
	padding: 0 0 0 0px;
    text-align: center;
}

.site-branding .site-description a {
    color: #DDD;
}

.site-branding .site-description a:hover {
    color: aquamarine;
}

.secondary-navigation ul.menu a {
    color: #fff;
}

.site-branding .site-title {
    font-size: 3.7em;
    letter-spacing: 0px;
    margin: 0;
	text-align: center;
}

@media (max-width: 1030px) {
.site-branding .site-title {
    font-size: 2.7em;
}
}

.site-header .site-title a {
    color: #98D4CD;
}

.site-title a:hover {
    color: aquamarine;
}

.main-navigation ul li a, ul.menu li a,
.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle, button.menu-toggle:hover {
    color: #fff;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, 
a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, 
.site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
    color: aquamarine;
}

.storefront-breadcrumb {
	display: none;
}

/* ---------------------------------------------------- Sticky top nav BEGIN */
.site-header.stuck {
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 0;
    max-height: 85px;
    background-image: none;
    background-color: #333;
}

.site-header.stuck .site-branding {
    margin-top: 10px;
}

.site-header.stuck .site-branding .site-title {
    position: relative;
	top: -10px;
}

.site-header.stuck .site-description,
.site-header.stuck .header-tagline {
    display: none;
}

.site-header.stuck .storefront-primary-navigation {
    width: 660px;
    right: 0;
	top: 3px;
    margin: 0;
    padding: 0;
    position: absolute;
}

.site-header.stuck .secondary-navigation, .site-header.stuck .site-search {
    display: none;
}

@media (max-width: 1600px) {
.site-header.stuck .main-navigation {
	width: 100%;
    float: none;
	margin-right: 0;
}
.site-header.stuck .primary-navigation {
	float: right;
}
}
@media (max-width: 1030px) {
.site-header.stuck .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1em;
}
}

/* ---------------------------------------------------- Sticky top nav END */

/* ---------------------------------------------------- Homepage BEGIN */
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 0;
}

.page-template-template-homepage .entry-content {
    max-width: 100%;
    width: 100%;
}

.page-template-template-homepage .type-page {
    padding-top: 0;
    padding-bottom: 0;
}

.home .site-content > .col-full {
    /*max-width: 69.4989378333em;*/
    width: 100%;
    padding: 0;
}

.home .hentry .entry-header {
    display: none;
}

.home .hentry .entry-content {
    min-height: 400px;
}

.home .hentry .col-full {
    max-width: 100%;
    width: 100%;
    padding: 0;
}

.homepage-slider-content p,
.homepage-slider-content h2{
    color: #fff;
}

.homepage-slider-content h2 {
    font-size: 28px;
    margin-bottom: 3px;
}

.soliloquy-container .soliloquy-item, 
.soliloquy-container .soliloquy-wrapper {
    height: 450px;
}

.soliloquy-viewport, .home .soliloquy-container {
	overflow: hidden;
}

.search-post-title {
    font-size: 22px;
    display: block;
}

/* Aqua Safe AS 500 L dual tank slide */
#soliloquy-image-233 {
    transform: translateY(-75px);
}

/* Concrete tank on crane slide */
#soliloquy-image-307 {
    transform: translateY(-200px);
}

/* Concrete tank going in ground slide */
#soliloquy-image-310 {
    transform: translateY(-65px);
}

/* Row of tanks laid down slide */
#soliloquy-image-265 {
    transform: translateY(0px);
}

/* Installed tank slide */
#soliloquy-image-308 {
    transform: translateY(-180px);
}

/* Installed tank controls slide */
#soliloquy-image-306 {
    transform: translateY(-310px);
}

/* Installation with backhoe slide */
#soliloquy-image-309 {
    transform: translateY(-180px);
}

.home .products {
    padding: 0 10px;
}

.home .products .product-category img {
    border: 4px solid #4D5E6B;
}

.homepage-categories {
    padding: 30px;
}

.homepage-categories .cl-ib {
    border: 2px solid #4D5E6B;
    border-radius: 4px;
}

.home-title {
    margin: 40px 0 0 0;
}

.home .wp-block-columns {
    padding: 50px 0 0 50px;
    margin: 5vh 12vw 0 12vw;
    background: lightgray;
    border: solid 3px #000;
}

.home .wp-block-columns .wp-block-button {
	background-color: #fff;
}

.soliloquy-id-265 img {
    transform: translateY(-15%);
}

.soliloquy-id-268 img {
    transform: translateY(-10%);
}
/* ---------------------------------------------------- Homepage END */

/* ---------------------------------------------------- Header Area BEGIN */

@media (min-width: 768px) {
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width: 45%;
}
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    width: 40%;
}
}

@media (max-width: 768px) {
.site-branding .site-title {
    font-size: 2.5em;
}
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width: 75%;
}
}

@media (max-width: 400px) {
.site-branding .site-title {
    font-size: 2em;
}
}

.brand-logos-header {
    position: relative;
    float: right;
    top: 0;
    right: 10%;
    width: 30%;
}

@media (max-width: 768px) {
.brand-logos-header {
    display: none;
}
}

.brand-logos-header .header-aa-logo {
    position: absolute;
    width: 55%;
    top: 40px;
}

.brand-logos-header .header-as-logo {
    position: absolute;
    width: 55%;
    top: 95px;
}

.brand-logos-header .header-nsf-logo {
	position: absolute;
	width: 30%;
	right: 0;
	top: 15px;
}

.brand-logos-header .header-tagline {
    position: absolute;
    color: #FFF;
    font-weight: 900;
    top: 155px;
}

.site-header.stuck .brand-logos-header {
	display: none;
}

.header-tagline {
    margin: 0;
    font-weight: 900;
    color: #FFF;
    text-align: center;
    padding: 0 0 0 0;
}

@media (max-width: 890px) {
.header-tagline {
    font-size: 14px;
}
}

/* ---------------------------------------------------- Header Area END */

/* ---------------------------------------------------- Content Area BEGIN */
.site-content { 
    background-image: none;
    background: rgb(100,204,169);
    background: linear-gradient(90deg, rgba(100,204,169,1) 0%, rgb(249, 249, 249) 15%, rgb(249, 249, 249) 85%, rgba(100,204,169,1) 100%);
}

.site-content .col-full {
    background-color: rgba(255, 255, 255, 0.8);
	padding-top: 30px;
	min-height: 1000px;
}

.home .content-area {
    background-color: rgba(255, 255, 255, 0.4);
}

.home .site-content .col-full {
    background-color: transparent;
}

.products .type-product img {
    border: 2px solid #4D5E6B;
}

.woocommerce-breadcrumb {
    margin-bottom: 0;
}

/* Owners Manual Buttons */
.page-id-29 .entry-content .su-button-center {
    margin-bottom: 15px;
}

/* Service page definitions and terms elements */
.entry-content dt {
    font-family: Boogaloo;
    font-style: normal;
    font-weight: 400;
	font-size: 22px;
}

.entry-content dd {
	font-weight: 100;
	font-size: 22px;
	font-family: "Didact Gothic";
}

/* ---------------------------------------------------- Content Area END */

/* ---------------------------------------------------- Widgets BEGIN */
.widget-area .widget_custom_html a {
    text-decoration: none;
}

.widget-area .widget_custom_html a:hover {
    text-decoration: underline;
}
/* ---------------------------------------------------- Widgets END */

/* ---------------------------------------------------- Search Results BEGIN */
.search-results article {
    display: inline-grid;
    max-width: 200px;
    margin: 0 10px 20px 0;
}

.search-results article h2 {
    font-size: 25px;
}

.search-results article aside,
.search-results article .entry-content p {
    display: none;
}
/* ---------------------------------------------------- Search Results END */

/* ---------------------------------------------------- Footer Area BEGIN */
.site-footer {
    padding: 0;
    text-align: center;
    bottom: 0;
    position: absolute;
    width: 100%;
}

.storefront-handheld-footer-bar .columns-3 .my-account a, 
.storefront-handheld-footer-bar .columns-3 .search a, 
.storefront-handheld-footer-bar .columns-3 .cart a, 
.storefront-handheld-footer-bar .columns-3 .search .woocommerce-product-search {
    color: #000;
}

.page .storefront-handheld-footer-bar {
    display: none;
}

@media (max-width: 66.4989378333em) {
.col-full {
    margin-left: 0;
    margin-right: 0;
    padding: 0 20px;
}
}

@media only screen and (max-width: 900px) {
.site-header .site-header-cart {
    right: 75px;
}
body .responsive-menu-pro-button {
    background: transparent;
}
body .responsive-menu-pro-button:hover {
    background: transparent;
}
body .responsive-menu-pro-button .responsive-menu-pro-inner,
body .responsive-menu-pro-button .responsive-menu-pro-inner::before,
body .responsive-menu-pro-button .responsive-menu-pro-inner::after {
    color: #98D4CD;
}
}

@media only screen and (max-width: 768px) {
.site-header,
.site-header.stuck {
    padding-top: 10px;
    max-height: 70px;
    padding-bottom: 10px;
}
.site-header.stuck .site-title {
    width: 100%;
}
.site-header .header-tagline,
.site-header .site-description {
    display: none;
}
.home .site-content > .col-full {
    max-width: 100%;
    width: 100%;
}
.site-main {
    margin-bottom: 0;
}
.woocommerce-breadcrumb {
    display: none;
}
.site-content .col-full {
    margin-left: 0;
    margin-right: 0;
}
.site-content .content-area {
    padding: 10px 15px 0 15px;
}
.home .hentry {
    margin: 0 0 1em 0;
}
.home .hentry .entry-content {
    min-height: 255px;
}
.soliloquy-container .soliloquy-item, 
.soliloquy-container .soliloquy-wrapper {
    height: 256px;
}
.soliloquy-container .soliloquy-image-1,
.soliloquy-container .soliloquy-image-2 {
    transform: translateY(-65px);
}
.soliloquy-container .soliloquy-caption {
    display: block;
}
.home .storefront-product-categories ul.products li.product {
    display: inline-grid;
    width: 33%;
}
.home .storefront-recent-products ul.products li.product {
    display: inline-grid;
    width: 49%;
}
.home .storefront-best-selling-products ul.products li.product {
    display: inline-grid;
    width: 49%;
}
.home ul.products {
    text-align: center;
}
.woocommerce-products-header {
    display: inline-block;
}
.storefront-sorting .woocommerce-ordering {
    display: inline-block;
    float: right;
}
ul.products.grid li.product {
    width: 49%;
    display: inline-grid;
}
ul.products.list li.product {
    margin-bottom: 1em;
}
ul.products.list li.product .woocommerce-LoopProduct-link {
    display: block;
    width: 100%;
}
ul.products.list li.product img {
    width: 20% !important;
}
ul.products.list li.product h2 {
    display: inline;
}
ul.products.list li.product .price {
    width: 15%;
    margin-bottom: 0;
}
ul.products.list li.product .gridlist-buttonwrap {
    float: left;
}
#secondary .widget {
    margin: 0;
    padding: 0 0 2px 0;
}
#secondary .widget_search {
    display: none;
}
a.scrollup-right { right: 10px; }
a.scrollup-link {
    bottom: 50px;
    background: #FFF;
    z-index: 9999999;
    border-radius: 20px;
}
.site-footer {
    position: static;
}
.site-info {
    padding: 5px 0 0 0;
    margin-bottom: 80px;
}
}

@media only screen and (max-width: 500px) {
body .responsive-menu-pro-button {
    top: 10px;
}
.site-content .col-full {
	min-height: auto;
}
.soliloquy-container .soliloquy-image-1,
.soliloquy-container .soliloquy-image-2,
.soliloquy-container .soliloquy-image {
    transform: translateY(0px);
}
.home .storefront-product-categories ul.products li.product {
    width: 30%;
}
.home .storefront-product-categories .product-category a {
    max-width: 105px;
}
}